Hi,

I did an inplace upgrade with booting on CDrom, from an OES2SP1 to a OES2SP.
Upgrade worked perfectly well. But, using SMT as the update tool, the OES2SP21 catalog remains on the list:

Code:
rug sl; rug ca

# | Status | Type | Name                                | URI
--+--------+------+-------------------------------------+-----------------------
1 | Active | ZYPP | SUSE Linux Enterprise Server 10 SP3 | nfs://xxxxx....
2 | Active | ZYPP | Novell Open Enterprise Server 2 SP2 | nfs://xxxxx....
3 | Active | NU   | https://xxxxx           | https://xxxxx...


Sub'd? | Name                                | Service
-------+-------------------------------------+------------------------------------
Yes    | SUSE Linux Enterprise Server 10 SP3 | SUSE Linux Enterprise Server 10 SP3
Yes    | Novell Open Enterprise Server 2 SP2 | Novell Open Enterprise Server 2 SP2
Yes    | OES2-SP2-Updates                    | https://xxxx/
Yes    | SLES10-SP3-Updates                  | https://xxxx/
Yes    | OES2-SP1-Updates                    | https://xxxxx/
No updates are available from this catalog, but only a patch:
Code:
OES2-SP1-Updates   | move-to-oes2-sp2                            | 0-6     | optional    | Needed
When I run oes-spident, here is the result:
Code:
oes-SPident -vvv

Summary                 (using 1070 packages)
Product/ServicePack       conflict        match  update      (shipped)
SLES-10-OES2-i386          0    0%      0    0%       1    (228    0%)
  + novell-NOVLxis  8.8.5-0.5.1 > 8.8.2-11
SLES-10-OES2-SP1-i386      0    0%      4  0.4%       3    (246  1.6%)
  + libzypp-zmd-backend  7.1.1.0_2.16-0.4.46 > 7.1.1.0_2.15-0.3
  + novell-NOVLxis  8.8.5-0.5.1 > 8.8.4-0.4
  + zmd  7.3.0.0-0.4.25 > 7.2.1.0-0.13
SLES-10-OES2-SP2-i386      0    0%    159 14.9%       1    (283 56.2%)
  + novell-NOVLxis  8.8.5-0.5.1 > 8.8.5-0.4
Unknown                               911 85.1%

 Legend for Package Details:
  -  conflicting package (found < expected)
  +  updated package (found > expected)

CONCLUSION: System is up-to-date!
  found    SLES-10-OES2-SP2-i386 + "online updates"
So, AFAIK, i've got higher version of packages installed. So far so good.
My questions are :

- how do i get rid of this unused catalog ?
- i don't need to install the patch move-to-oes2-sp2, since this script is for the online update (and didn't work for me anyway). Am i right ?

thx to give me some hints...
Cheers